# Generated by Django 2.1.1 on 2018-10-11 03:14

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('lab6', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='status',
            name='created_at',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
